@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese);
/* イベント 一覧ページ */
#eventTop .eventTopLayout {
  display: block;
  padding: 50px 20px 0;
}

#eventTop .eventTopLayout .eventTopTxt {
  padding-bottom: 30px;
}

#eventTop .eventTopLayout .eventTopTxt h2.topMinesTit {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 20px;
}

#eventTop .eventTopLayout .eventTopTxt h2.topMinesTit img {
  margin: 0 auto;
  width: 160px;
}

#eventTop .eventTopLayout .eventTopTxt h3.topEventTit {
  width: 100%;
}

#eventTop .eventTopLayout .eventTopTxt h3.topEventTit img {
  margin: 0 auto;
  width: 186px;
}

#eventTop .eventTopLayout .eventTopTxt h1.topTitle {
  font-weight: bold;
  text-align: center;
  color: #666666;
  padding: 20px 0 0 0;
}

#eventTop .eventTopLayout .postMinesEventTopLayout {
  display: block;
  max-width: 1125px;
  margin: 0 auto;
  padding-bottom: 0;
}

#eventTop .eventTopLayout .postMinesEventTopLayout .postList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

#eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard {
  width: 31.6444%;
  margin-right: 1.33333%;
  margin-bottom: 60px;
}

#eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard:nth-child(3n) {
  margin-right: 0;
}

#eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard:last-of-type {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  #eventTop .eventTopLayout {
    padding: 9.51086% 16px 0;
  }
  #eventTop .eventTopLayout .eventTopTxt {
    padding-bottom: 10.2179%;
  }
  #eventTop .eventTopLayout .eventTopTxt h2.topMinesTit {
    padding-bottom: 3.3967%;
  }
  #eventTop .eventTopLayout .eventTopTxt h2.topMinesTit img {
    width: 25.6793%;
  }
  #eventTop .eventTopLayout .eventTopTxt h3.topEventTit {
    padding-bottom: 4.0871%;
  }
  #eventTop .eventTopLayout .eventTopTxt h3.topEventTit img {
    width: 36.1035%;
  }
  #eventTop .eventTopLayout .eventTopTxt h1.topTitle {
    font-size: 1.5rem;
    line-height: 1.33;
    letter-spacing: 3px;
    padding-bottom: 0;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout {
    padding-bottom: 10.19021%;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout .postList {
    display: block;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4.34782%;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard a .txtInfo {
    padding: 4.4910% 4.4910% 7.0359%;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard a h4 {
    padding-bottom: 7.2512%;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard a .moveWrapColumn {
    padding-left: 5.38922%;
  }
  #eventTop .eventTopLayout .postMinesEventTopLayout .postList .eventNewCard a .moveWrapColumn .moveBtn {
    right: -3.18979%;
    width: 33.8607%;
  }
}
